/**********************
- ROOT
- BASE
- GENERAL
  -- FONT
  -- ALIGN
  -- FLEX
  -- LIST
  -- OTHER
- HEADER
- BREADCRUMB
- CONTAINER
- HEADING
- BUTTON
- FOOTER
- ARCHIVE
- SINGLE
- CONTACT
- FRONT
- PAGE PARTS
- LOADING
- COLOR
- MARGIN
- ANIMATION
- RESPONSIVE
***********************/

/**********************
* ブレイクポイント
* 560px/960px
**********************/


/*********************
ROOT
**********************/
:root {
  --base: #FFF;
  --bg-1: #F9FAF5;
  --bg-2: #ECEAE1;
  --text-main: #2E0F0A;

  --accent-color-1: #CEA704;
  --accent-color-2: #2E0F0A;
  --gradient: linear-gradient(70deg, #5DC5F7, #FA966B);

  --font-min: "Shippori Mincho", serif;
  --font-default: "Lato", sans-serif;
  --font-material: 'Material Icons Round';
  --light: 300;
  --normal: 400;
  --bold: 700;
  --spacing-wide: 0.1em;
  --spacing-medium: 0.05em;

  --container: calc(1920px + 6%);
  --container-side: 3%;
  --container-ll: 1600px;
  --container-l: 1400px;
  --container-lm: 1200px;
  --container-m: 960px;
  --container-s: 660px;
  --container-ss: 480px;

}

/*********************
SECTION FAQ
**********************/
body {
  overflow: visible;
}

section#faq {
  padding: 100px 0;
}

section#faq .flex-container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-top: 60px;
}

section#faq ul.faq-sub-list {
  width: 26%;
  position: sticky;
  top: 140px;
  font-size: 18px;
  font-family: var(--font-min);
}

section#faq li.faq-sub-item a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  padding: 10px 40px 10px 10px;
}

section#faq li.faq-sub-item a::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 1px solid var(--accent-color-2);
  border-right: 1px solid var(--accent-color-2);
  top: 50%;
  right: 10px;
  transform: translate(-50%, -50%) rotate(135deg);
}

section#faq li.faq-sub-item.current a {
  background-color: #F9F5E4;
}

section#faq ul.faq-main-list {
  width: 70%;
}

section#faq li.faq-main-item:not(:first-child) {
  padding-top: 60px;
}

section#faq .faq-main-title {
  font-family: var(--font-min);
  font-weight: 500;
  line-height: 1.5em;
}

section#faq ul.faq-contents-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 20px;
}

section#faq li.faq-contents-item dt.q,
section#faq li.faq-contents-item dd.a {
  padding: 6px 12px;
  text-indent: -2.2em;
  padding-left: calc(2.2em + 16px);
}

section#faq li.faq-contents-item dt.q {
  font-weight: 500;
  background-color: #F9F5E4;;
}

section#faq li.faq-contents-item dt.q::before {
  content: "Q.";
  font-size: 24px;
  font-family: var(--font-min);
  margin-right: 8px;
}

section#faq li.faq-contents-item dd.a::before {
  content: "A.";
  font-size: 24px;
  font-family: var(--font-min);
  margin-right: 8px;
  color: var(--accent-color-1);
}

section#faq li.faq-contents-item dd.a p,
section#faq li.faq-contents-item dd.a dl {
  text-indent: 0;
}

section#faq li.faq-contents-item dd.a .attention {
  font-size: .9em;
  text-indent: -1.2em;
  padding-left: 1.2em;
  color: #CF4104;
}

section#faq li.faq-contents-item dd.a .attention a.link {
  border-bottom: 1px solid #CF4104;
}

section#faq li.faq-contents-item dd.a p:nth-of-type(1),
section#faq li.faq-contents-item dd.a dl:nth-of-type(1) {
  padding-top: 1em;
}

section#faq li.faq-contents-item dd.a dl {
  display: flex;
}

section#faq li.faq-contents-item dd.a dl dt {
  font-weight: 500;
}

section#faq li.faq-contents-item dd.a dl dd {
  flex: 1;
}

section#faq .modal-1__content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 92%;
    max-width: 800px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 4px;
}

section#faq .modal-1__content {
    max-height: 80vh;
    padding: 5%;
}

section#faq li.faq-contents-item .modal-1__open-label {
    font-size: inherit;
}

section#faq .price-table {
  display: grid;
  gap: 2px;
  text-align: center;
}

section#faq .course-group {
  display: contents;
}

section#faq li.faq-contents-item dd.a .price-table {
    text-indent: 0;
}

section#faq .grid-label {
  background-color: #311811;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  font-weight: 700
}

section#faq .label01 {
    grid-row: 1;
    grid-column: 1;
}

section#faq .cell {
  align-content: center;
  background-color: #f7f6f1;
  padding: 10px;
}

section#faq .label02 {
    grid-row: 1;
    grid-column: 2;
}

section#faq .label03 {
    grid-row: 1;
    grid-column: 3;
}

section#faq .label04 {
    grid-row: 1;
    grid-column: 4;
}

section#faq .cell span {
  font-size: 16px;
}

section#faq .cell01 {
  background-color: var(--bg-2);
  font-weight: 700;
}

section#faq .modal-1__close-label {
  text-indent: 0;
}


@media screen and (max-width: 960px) {
  section#faq ul.faq-sub-list {
    display: none;
  }

  section#faq ul.faq-main-list {
    width: 100%;
  }

  section#faq ul.faq-contents-list {
    padding-left: 1em;
  }

  section#faq .title-left-border {
    background-color: var(--bg-2);
    padding: 1em;
    font-size: 2rem;
    border-left: none;
  }

  /* アコーディオン実装 */
  section#faq .faq-main-title {
    cursor: pointer;
    position: relative;
    padding-right: 30px;
  }

  section#faq .faq-main-title::after {
    content: '+';
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    transition: transform 0.3s;
  }

  section#faq .faq-main-title.is-active::after {
    content: '–';
  }
}

@media screen and (max-width: 768px) {
  section#faq {
    padding: 60px 0;
  }
  
  section#faq .flex-container {
    padding-top: 40px;
  }
  
  section#faq li.faq-main-item:not(:first-child) {
    padding-top: 40px;
  }
}

@media screen and (max-width: 560px) {
  section#faq .title-left-border {
    font-size: 18px;
    padding: .6em;
  }

  section#faq .title-left-border {
    font-size: 18px;
    padding: .6em 30px .6em .6em;
  }

  section#faq li.faq-contents-item dt.q::before {
    font-size: 18px;
    margin-right: 4px;
  }

  section#faq li.faq-contents-item dd.a::before {
    font-size: 18px;
    margin-right: 4px;
  }

  section#faq li.faq-contents-item dt.q, section#faq li.faq-contents-item dd.a {
    padding: 4px 10px;
    text-indent: -1.8em;
    padding-left: calc(1.8em + 10px);
  }

  section#faq .faq-main-title::after {
    font-size: 18px;
  }

  section#faq .modal-1__content {
    padding: 3%;
  }

  section#faq .grid-label {
    padding: 5px 0;
  }

  section#faq .cell {
    padding: 5px 0;
  }
}